# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0037_training_external_id_to__external_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingtask',
            name='created_training',
            field=models.OneToOneField(related_name='created_by_task', null=True, verbose_name='Created training', blank=True, to='trainings.Training'),
        ),
    ]
